@font-face {
	font-family:'omnes';
	src:url('/media/cms/shop/carouselwebfonts/omnesatt-regular-webfont.eot?#ieonly') format('eot'),
		url('/media/cms/shop/carouselwebfonts/omnesatt-regular-webfont.woff') format('woff'), 
		url('/media/cms/shop/carouselwebfonts/omnesatt-regular-webfont.ttf') format('truetype');
	font-style:normal;
	font-weight:normal;
}
.slideContainer {width:972px;height:196px;overflow:hidden;position:relative;padding:20px 0;}
.slideContainer ul, .slideContainer ul li {margin:0;padding:0;list-style:none;}
.slideContainer .slideContent {position:relative;}
.slideContainer .siteNavigation {position:absolute;z-index:999;top:160px;width:972px;text-align:center;}
.slideContainer .siteNavigation a {width:12px;height:12px;border-radius:12px;background-color:#fff;display:inline-block;}
.slideContainer .siteNavigation a + a {margin-left:4px;}
.slideContainer .siteNavigation a {opacity:0.5}
.slideContainer .selectedNav {opacity:1 !important;}
.slideContainer .slide {width:972px;height:196px;float:left;}
.slideContainer .purple {background-color:#7D277B;}
.slideContainer .green {background-color:#6DBA44;}
.slideContainer .blue {background-color:#077AB4;}
.slideContainer .orange {background-color:#F47E1F;}
.slideContainer .leftBox {float:left;width:247px;margin: 0 50px;}
.slideContainer .rightBox {float:left;width:608px;}
.slideContainer .subText {font-family: arial;font-size: 12px;color: #fff; text-align: left;line-height:1.5;left:40px;top: 140px;}
.slideContainer .author {float:right;color:#fff;font-size:16px;font-style: normal;margin-top:20px;}
.slideContainer .testimonial {color:#fff;font-size:21px;margin:20px 60px 0 0;float:left;font-family:omnes, Arial;font-style: italic;line-height:1.2em;}
.slideContainer .testimonialfull {color:#fff;font-size:21px;margin:20px 60px 0 74px;float:left;font-family:omnes, Arial;font-style: italic;line-height:1.2em;}
.slideContainer img {border:none;}
